Subject: Working group last call for DSSC

From: "Carl Wallace" <[email-masked]>
Date: Tue, 12 Aug 2008 07:38:09 -0400

A new version of DSSC was submitted in May to address issues raised
during the Philadelphia meeting.  Working group last call for this draft
will begin today and last for four weeks (due to vacations, etc.),
ending on September 9th.  Please review the draft located at
http://tools.ietf.org/html/draft-ietf-ltans-dssc-03 and provide comments
to the list.  Thanks.